/* obecne vychytavky */
body,html {border: 0px none; margin: 0; padding: 0;}
body {color: #000000; text-align: left; font-size:11px; font-family: Arial, helvetica, sans-serif;}
body {background: silver;}

.right {float: right;}
.left {float: left;}
table, td, tr {border-collapse: collapse;}

.justify {text-align: justify;}
.center {text-align: center;}

.relative {position: relative;}
.absolute {position: absolute;}

.neviditelny {display:none; margin: 0; padding: 0;}

p, img, table, tr, th, td, h1, h2, h3, h4, h5 {border: 0px none; margin:  0px; padding: 0px;}
ul, li {list-style-type:none;margin: 0; padding: 0;}

h1 {color: #ffffff; background: #000000;  margin: 0; padding: 0 0 0 0; font: 190% Arial, "Arial CE", Helvetica, "Helvetica CE", sans-serif; font-weight: normal;}
h2 {color: #ffffff; background: #000000margin: 0 0 0 0; padding: 0 0 0 0; font: 140% Arial,sans-serif; font-weight: normal;}
h3 {margin: 0 0 0 0; background: #000000padding: 0 0 0 0; font: 110% Arial,sans-serif; font-weight: bold;}
h4 {color: #ffffff; background: #000000margin: 0 0 0 0; padding: 0 0 0 0; font: 110% Arial,sans-serif; font-weight: normal;}

a {color: #000000;  text-decoration: underline;}
a:hover {color: #020202; text-decoration: none;}

hr.cleaner {background: transparent; border: 0px none; margin: 0 0 0 0; padding: 0 0 0 0; font-size: 0px; clear:both; display: block; _display: none;}

/* // obecne vychytavky */

select, input, textarea {border: 1px solid #cccccc;}
select, option {_border: 0px none;}
.textarea, input.input {background: #ffffff;}
.submit {cursor: pointer; cursor: hand;}

.editace-tlacitko, .smazat-tlacitko {margin: 2px 3px 0px 3px; float: left; }

html, body {background: #3066C7 url("../obr/pozadi-hlavni.jpg") bottom left repeat-x; position: absolute; height: 100%; width: 100%; padding: 0;	margin: 0;overflow:hidden;	} /* */
#stranka {position: absolute;height: 100%; width: 100%;}

#hlavicka {height: 10%; z-index: 91; position: absolute; top: 0px; left: 0px; background: #3066C7 url("../obr/pozadi-hlavicka.jpg") top left repeat-x; padding: 0; margin: 0;  width: 100%;}
.logo {float: left;}
.logo h1 {padding: 5px; text-align: center; font-size: 140%; color: #ffffff; background: #000000 url("../obr/logo-sva.gif") 10px 0px no-repeat; float: left;}
.logo a, .logo h1, .logo a:hover {display: block; color: #ffffff;}
.logo a {padding: 0 0 0 60px;}

.infosystem {float: right; margin: 0;}
.infosystem h1 {padding: 5px; text-align: center; width: 300px; font-size: 120%; color: #ffffff; background: #000000; float: left;}
#hlavni {padding: 0; margin: 0 auto; background: #E3DFDF;	  overflow: auto;  width: 95%; height: 85%;  } /* width: 100%; height: 60%;overflow-x: hidden; overflow-y: hidden; */
#hlavni-vstup {padding: 0; margin: 0 auto;  overflow: auto;  width: 95%; height: 85%;  } /* width: 100%; height: 60%;overflow-x: hidden; overflow-y: hidden; */

#hlavni .nadpis {}
#hlavni .nadpis h1, h1.h1nadpis { height: 25px; color: #000000; background: #ffffff; padding: 5px;}
.nadpis h1 a {text-decoration: none;}
.nadpis h1 a:hover {color: #3066C7;}
#levypanel {didsplay: none; position: absolute; top: 10%; left: 0px; width: 150px; z-index: 98;}

.obal-hlavni {margin: 0 0 0 150px; height: 100%;overflow: auto;}
.posun {margin: 0 0 0 20px;}


.mezera-k-hlavni-tabulce {height: 10%; width: 100%;}
.hlavni-tabulka {margin: 0; padding: 0; background: #ffffff; z-index: 99; } /* width: 100%;*/
.hlavni-tabulka td {border: 1px solid #A3B2D0; padding: 1px 7px; text-align: left; vertical-align: center;}
.hlavni-tabulka tr:hover {background: #E8E6FB;}
tr.nohover {background: #ffffff;}
tr.nohover:hover {background: #ffffff;}

input.datum {width: 65px}

table.dny td {padding: 5px; margin: 0;}
.hlavni-tabulka table.dny tr:hover {background: #E8E6FB;}
.mesice { margin: 0 0 1px 0;}
.submit-kalendar {width: 55px; height: 20px; margin: 0 0 -4px 0; padding: 0; border: 0px none;}

table.dny td.kalendar-zvyrazneni, table.dny td.kalendar-zvyrazneni a, table.dny td.kalendar-zvyrazneni a:hover {line-height: 20px;color: #ffffff; background: #D64141; font-weight: bolder; }
table.dny td.kalendar-zvyrazneni a, table.dny td.kalendar-zvyrazneni a:hover {color: #ffffff; background: #D64141 url("../obr/pozor.gif") left center no-repeat; padding: 5px 5px 5px 18px; font-weight: bolder; }
table.dny td.kalendar-vyrizene, table.dny td.kalendar-vyrizene a, table.dny td.kalendar-vyrizene a:hover {line-height: 20px;background: #69CB87; color: #000000;}
table.dny td.kalendar-vyrizene a, table.dny td.kalendar-vyrizene a:hover {background: #69CB87 url("../obr/hotovo.gif") left center no-repeat; color: #000000; padding: 5px 5px 5px 18px}

table.dny .kalendar-objednano {background: #e0e0e0 url("../obr/ik-objednano.gif") right center no-repeat; padding: 5px 20px 5px 5px; text-align: right}

table.dny td {padding: 2px; }

td.kal-na-vic-radku {margin: 0; padding: 0; width: 100%;}
td.kal-na-vic-radku table {margin: 0; padding: 0; width: 100%;}
td.kal-na-vic-radku table td {border: 0px none; margin: 0; padding: 5px;}

.presnost-na-den {width: 50%;}
.presnost-na-mesic {}

.nastaveni-kalendare .hlavni-tabulka {width: 97%;}

.radce {background: #ffffff; width: 80%; text-align: left; margin:10px auto 0px auto; padding: 10px;}

.pruh-nerolovaci {width: 100%;position: absolute; top: 0px; left: 0px; height: 80px; background: #BCCAE5; z-index: 99;}

.prvni-radek {color: #ffffff; background: #4C739E url("../obr/pozadi-horni-pruh.jpg") bottom left repeat-x; white-space: nowrap;}
.hlavni-tabulka tr.prvni-radek:hover {background: #4C739E url("../obr/pozadi-horni-pruh.jpg") bottom left repeat-x;}
.prvni-radek td {font-weight: bold; padding: 10px 10px 7px 10px; text-align: center; vertical-align: top; } /* padding: 20px 100px 2px 10px; */

#vychytana-lista {display: none; overflow: hidden; _overflow: scroll; _width: 100%; position: absolute; z-index: 98; _position: relative; top: 20%; _top: 0px; margin: 0 16px 0 0;}

.hlavni-tabulka td.nazev div {margin: 2px 0;}
.hlavni-tabulka td {white-space:nowrap;}


td.akce div {margin: 0; padding: 0; min-width: 50px;}
td.nazev div {margin: 0; padding: 0; font-weight: bold; min-width: 140px;}
td.ulice div {margin: 0; padding: 0; min-width: 140px;}
td.zmeneno div, td.vytvoreno div {margin: 0; padding: 0; min-width: 110px;}

.akce-na-radek {margin: 0; padding: 0; width: 50px;}


table.editace-zakaznika, table.smazat {text-align: center; background: #ffffff; margin: 10px auto; padding: 10px; border: 1px solid darkblue;}
.editace-zakaznika td {padding: 5px 10px; text-align: left;}
table.smazat td.zvysit {padding: 30px 80px;}
.editace-zakaznika td .input {width: 200px;}
.submit {width: 60px; height: 16px; margin: 0; padding: 0px; border: 0px none;}
.reset {width: 18px; height: 16px; border: 0px none;}

.inputico-vyber {width: 60px}
.inputid-vyber {width: 50px;}
.input-vyber, .select-vyber, .inputico-vyber {font-size: 80%;}

.hlaska {position: absolute; top: 40px; left: 0px; width: 100%; padding: 5px 5px 5px 20px; z-index: 99; display: block; background: #90A9D6; color: #ffffff;}
.obal-hlaska-natvrdo { position: absolute; text-align: center;  width: 100%; top: 11%; }
.hlaska-natvrdo {background: #90A9D6; color: #ffffff; padding: 5px; margin: 0 30px 0 180px;}

/* MENU ************************************************** */
/* HORNI MENU ************************************************** */
/* nastaveni velikosti pisma u menu */
div#menu ul, div#menu li, .leve-menu ul, .leve-menu li {border: 0px none; margin: 0px; padding: 0px;list-style-type:none;}

ul#mainMenu li {display: block; float: left;}
div#obalmenu {}
div#menu { _height: 18px; min-height: 18px; float: left; background: #AD5063; padding: 7px 0 0 7px;}
div#menu {font-weight: bold;}
ul#mainMenu li a {color: #ffffff; text-decoration: none; display: block; _width: 20px; padding: 0 4px 4px 30px; margin: 0 20px 0 0;}
ul#mainMenu li a:hover {color: #f3f3f3;}
/* druha uroven */
ul#mainMenu ul {position: absolute;font-weight: normal; _border-top: 1px solid #ADADAD; }
ul#mainMenu ul li {float: none;}
ul#mainMenu ul li a {_height: 15px; width: 140px; background: #BA5D72; border: 1px solid #D890A0; border-top: 0px none; color: #ffffff; padding: 2px 10px; margin: 0 0 0 0; display:block;}
ul#mainMenu ul li a:hover {background: #954155; color: #ffffff;}
ul#mainMenu li, ul#mainMenu li li {behavior: url('./css/hover.htc');}

ul#mainMenu li ul {position:absolute; visibility:hidden; display:none;} /* skryte menu */
ul#mainMenu li:hover ul, ul#mainMenu li.hover ul {position: absolute;visibility:visible; display: block;}
/* KONEC HORNÄ‚Ĺ¤ MENU ************************************************** */

/* leve menu ************************************************** */
#leve-menu {margin: 0; padding: 0; float: left; width: 150px; margin: 0 0 0 5px; font-size: 120%;}
div#leve-menu, div#leve-menu ul ul {z-index: 90; font-weight: bold;}

ul#mainLeveMenu li a {border: 1px solid #3066C7; border-bottom: 1px solid #4074D1; }
ul#mainLeveMenu li a:hover {border: 1px solid #B1AFD6; }
ul#mainLeveMenu li a {width: 120px;  color: #ffffff; text-decoration: none; padding: 5px 5px 5px 25px; background: #3066C7 url("../obr/menu-button.gif") 1px center no-repeat; display: block;}
ul#mainLeveMenu li a:hover {background: #385EA3 url("../obr/menu-button-hover.gif") 1px center no-repeat; color: #ffffff;}
/* druha uroven */
ul#mainLeveMenu ul {width: 190px;position: absolute;font-weight: normal;}
ul#mainLeveMenu ul li {width: 190px;float: none;}
ul#mainLeveMenu ul {border-bottom: 1px solid #B1AFD6;}
ul#mainLeveMenu ul li a {width: 158px; background: #3066C7 url("../obr/menu-button.gif") 1px center no-repeat;  color: #ffffff; padding: 5px 5px 5px 25px;  border: 1px solid #B1AFD6; border-bottom: 0px none;}
ul#mainLeveMenu ul li a:hover {background: #385EA3 url("../obr/menu-button-hover.gif") 1px center no-repeat; color: #ffffff; border: 1px solid #C4D2E9; border-bottom: 0px none;}
ul#mainLeveMenu li, ul#mainLeveMenu li li {behavior: url('./css/hover.htc');}
ul#mainLeveMenu li ul {position:absolute; visibility:hidden; display:none;} /* skryte menu */
ul#mainLeveMenu li:hover ul, ul#mainLeveMenu li.hover ul {position: absolute; visibility:visible; display: block;}
ul#mainLeveMenu li ul {margin: -15px 0 0 130px;}
#mainLeveMenu li {_float: left;}
#mainLeveMenu h2 {margin: 20px 0 5px 6px; color: #4074D1;}

/* konec leve menu ************************************************** */
/* MENU ************************************************** */

.vyber-tisk {display: none;}


.wrap {width:100%; height: 100%; position:relative; overflow: auto; overflow-y:hidden;}
.wrap table {min-width: 900px; border-collapse:collapse;}
/*.wrap table td {}*/
.fixdiv {position:absolute; overflow:hidden; height: 90px; z-index: 99;}
.objekty, .vykonavatel {height: 71px;}
.uzivatele {height: 85px;}
.realizace {height: 94px;}
.fix .nadpis {vertical-align:top;height: 40px;}
.fix h1 {position:fixed;}

.cancel {width: 60px; height: 0; padding:16px 0 0 0;float:left; background: url("../obr/zrusit.png") left top no-repeat;}

/*.fixdiv table td {background: red;}*/
.scrolldiv {height: 100%; overflow:auto; overflow-x: hidden; position:absolute; top: 0;}
.jScrollPaneContainer {	position: relative;	overflow: hidden;	z-index: 1;}
.jScrollPaneTrack {	position: fixed;	cursor: pointer;	right: 2.15%;	margin-top: 97px;	height: 95%; max-height: 75%; background: #aaa;	z-index:99;}
.jScrollPaneDrag {	position: absolute;	background: #666;	cursor: pointer; min-height: 200px;	overflow: hidden;	/*background:  url(http://www.kelvinluck.com/assets/jquery/jScrollPane/images/windows_drag_middle.gif) center center repeat-y;*/}
.jScrollPaneDragTop {	position: absolute;	top: 0;	left: 0;	overflow: hidden;}
.jScrollPaneDragBottom {	position: absolute;	bottom: 0;	left: 0;	overflow: hidden;}
a.jScrollArrowUp {	display: block;	position: absolute;	z-index: 1;	top: 0;	right: 0;	text-indent: -2000px;	overflow: hidden;	/*background-color: #666;*/	height: 9px;}
a.jScrollArrowDown {	display: block;	position: absolute;	z-index: 1;	bottom: 0;	right: 0;	text-indent: -2000px;	overflow: hidden;	/*background-color: #666;*/	height: 9px;}